Subject: C6H5O2

From: [email-masked] (Ferenc Molnar)
Date: Tue, 25 Jan 94 13:21:21 +0100

Dear Netters:
I post this to the net because I cannot reach Dr. Stewart
through email ([email-masked] does not work, user unknown).
Would anybody, who can reach him, forward this mail.

Thanks a lot.

Ferenc

Dr. Stewart:

I tried an optimization of the geometry you posted.
The direct route was not possible, so I decided to
optimize with UHF first. I used the achieved geometry
as an input to the RHF calculation.

The AM1 Hamiltonian was used but not MOPAC.
I personally prefer VAMP (vectorized derivate of early AMPAC).

If you are interested I will send you both the files of the 
UHF and RHF calculation.
The RHF calculation had a gnorm of about 2.4 and indicates a
non-planar structure.

Yours Sincerely,

Ferenc

Ferenc Molnar

---------------------------------------------------------------------------
Institut fuer Physikalische und Theoretische Chemie
- Lehrstuhl Prof. Dick -                   Tel.:  (+49) 941 943-4466 /-4486
Universitaet Regensburg                    Fax.:  (+49) 941 943-4488
Universitaetsstrasse 31
D-93053 Regensburg
Deutschland / Germany
---------------------------------------------------------------------------
EMail (SMTP):  [email-masked]
               [email-masked]
               [email-masked]
---------------------------------------------------------------------------
:-) There is more to live than increasing its speed.
                                       -- Ghandi  ;-)
---------------------------------------------------------------------------